Application: gvSIG desktop - gvSIG bugs #2657
"Add layer" Properties is not translatable
07/09/2014 04:43 AM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2233 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: translations, i18n, View, add layer Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 2359: De cadena a texto ... Invalid 02/24/2014
Related to Application: gvSIG desktop - gvSIG bugs # 4045: Las etiquetas de |... New 01/25/2016
History

#1 - 07/09/2014 05:06 AM - Alvaro Anguix
- Assignee set to Mario Carrera

#2 - 01/27/2015 02:28 PM - Alvaro Anguix
- Category set to Document view

#3 - 03/04/2015 10:59 AM - Alvaro Anguix
- Related to gvSIG bugs #2359: De cadena a texto de las Propiedades al anadir capa added

#4 - 03/25/2015 11:37 AM - Alvaro Anguix
- Keywords changed from translations, i18n to translations, i18n, View, add layer
- Assignee deleted (Mario Carrera)

- Category changed from Document view to Usability

#5 - 01/25/2016 12:53 PM - Alvaro Anguix
- Related to gvSIG bugs #4045: Las etiquetas de los formularios dinamicos no son traducibles. added

#6 - 04/13/2020 11:59 AM - Alvaro Anguix
- Status changed from New to Invalid

Duplicado. En el bug #4045 ya se indica la necesidad de afadir un mecanismo para hacer traducibles estos formularios.
